[
  {
    "relation": ["delegate_permission/common.handle_all_urls"],
    "target": {
      "namespace": "android_app",
      "package_name": "xyz.appmaker.wdyuqz",
      "sha256_cert_fingerprints": ["BD:D0:98:3B:54:5F:ED:81:2A:31:6A:6D:04:43:6E:26:E7:44:83:B1:49:7A:99:D4:9F:8C:6E:AF:12:F1:DB:75"]
    }
  }
]